li.message {
	border: 1px solid red;
	background: #f8ddcc;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
	text-align: center;
}

li.message a {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.siteerror {
	padding-top: 10%;
	padding-bottom: 10%;
}
